Subject: [nfsv4] minor comments on nfsv4-minorversion2-17

From: Mike Kupfer <[email-masked]>
Date: Sun, 17 Feb 2013 15:35:50 -0800

Hi, I was looking over the latest I-D for NFSv4.2, and I have three
minor editorial comments.

First, there's some inconsistency in the term for operations that we're
planning to get rid of.  Sections 5.3 and 13 use "END-OF-LIFE", whereas
Section 2 uses "OBSOLESCENT".  They should all use the same terminology.

Second, I don't quite understand the phrase "either initialized and
contain no backing store" in the first sentence of Section 5.3.1.
Should that be "initialized and contain no backing store" (drop the
"either")?

Third, in the third paragraph of Section 8.1 there's the sentence "A
client ... SHOULD register a delegation...".  I think "request" would be
clearer than "register".

regards,
mike